Source: python-ironic-staging-drivers
Version: 0.3.0-2~u16.04+mcp0
Binary:
  - python-ironic-staging-drivers
Build_time: 2017-04-07-15-06-00
Code_project:
  ironic-staging-drivers: f3698f57edfc1ba445dd5e52668379686fdf32db
  ironic-staging-drivers-build: 3002083901ef7c8919240bf35e462f89debb2e4c
